.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.758301;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.903809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.937012;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.356400px;}
.ls2{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003600px;}
.ls4{letter-spacing:1.150280px;}
.ls3{letter-spacing:2.418096px;}
.ls0{letter-spacing:8.400000px;}
.ls1{letter-spacing:16.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
._0{width:26.121600px;}
._1{width:44.046000px;}
.fc2{color:rgb(0,125,189);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:6.902000px;}
.fs8{font-size:11.502800px;}
.fsa{font-size:24.000000px;}
.fs7{font-size:24.156800px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:40.004000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:72.000000px;}
.fs0{font-size:84.000000px;}
.y0{bottom:55.454248px;}
.y13{bottom:70.028718px;}
.y12{bottom:262.935772px;}
.y11{bottom:280.118466px;}
.y2a{bottom:296.496683px;}
.y10{bottom:297.301160px;}
.yf{bottom:314.483854px;}
.y29{bottom:330.862071px;}
.ye{bottom:331.666548px;}
.y28{bottom:348.044765px;}
.yd{bottom:348.849242px;}
.y27{bottom:365.227459px;}
.yc{bottom:366.031937px;}
.y26{bottom:382.410154px;}
.yb{bottom:383.214631px;}
.y25{bottom:399.592848px;}
.ya{bottom:400.397325px;}
.y24{bottom:416.775542px;}
.y9{bottom:417.580019px;}
.y23{bottom:433.958236px;}
.y8{bottom:434.762713px;}
.y22{bottom:451.140930px;}
.y7{bottom:451.945407px;}
.y21{bottom:468.323624px;}
.y6{bottom:469.128101px;}
.y20{bottom:485.506318px;}
.y5{bottom:486.310795px;}
.y1f{bottom:502.689012px;}
.y4{bottom:503.493490px;}
.y3{bottom:540.983686px;}
.y1e{bottom:575.132568px;}
.y1d{bottom:586.379627px;}
.y1c{bottom:597.626686px;}
.y18{bottom:927.232523px;}
.y17{bottom:945.977621px;}
.y16{bottom:964.722719px;}
.y15{bottom:983.467817px;}
.y14{bottom:1018.910267px;}
.y2{bottom:1090.708210px;}
.y1{bottom:1143.538926px;}
.y1a{bottom:1149.828219px;}
.y1b{bottom:1151.024156px;}
.y19{bottom:1154.480908px;}
.hc{height:5.085507px;}
.hb{height:8.475452px;}
.ha{height:17.799127px;}
.hd{height:17.859375px;}
.h6{height:25.259766px;}
.h5{height:26.789062px;}
.h3{height:28.066406px;}
.h9{height:29.765625px;}
.h7{height:29.768602px;}
.h4{height:35.367188px;}
.h8{height:53.050781px;}
.h2{height:62.179688px;}
.h1{height:1148.137255px;}
.h0{height:1237.176471px;}
.w1{width:878.676471px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x2{left:92.457853px;}
.x4{left:97.064773px;}
.x5{left:99.406348px;}
.x3{left:101.191194px;}
.x1{left:405.232935px;}
.xa{left:479.335588px;}
.x9{left:658.134144px;}
.x6{left:843.793249px;}
.x7{left:845.071040px;}
.x8{left:877.461007px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.304208pt;}
.ls2{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.003073pt;}
.ls4{letter-spacing:0.981829pt;}
.ls3{letter-spacing:2.063981pt;}
.ls0{letter-spacing:7.169874pt;}
.ls1{letter-spacing:13.656904pt;}
.ws1{word-spacing:-0.003073pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:22.296261pt;}
._1{width:37.595749pt;}
.fs9{font-size:5.891247pt;}
.fs8{font-size:9.818290pt;}
.fsa{font-size:20.485356pt;}
.fs7{font-size:20.619193pt;}
.fs5{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:34.145674pt;}
.fs2{font-size:40.970711pt;}
.fs6{font-size:61.456067pt;}
.fs0{font-size:71.698745pt;}
.y0{bottom:47.333333pt;}
.y13{bottom:59.773467pt;}
.y12{bottom:224.430533pt;}
.y11{bottom:239.096933pt;}
.y2a{bottom:253.076667pt;}
.y10{bottom:253.763333pt;}
.yf{bottom:268.429733pt;}
.y29{bottom:282.409467pt;}
.ye{bottom:283.096133pt;}
.y28{bottom:297.075867pt;}
.yd{bottom:297.762533pt;}
.y27{bottom:311.742267pt;}
.yc{bottom:312.428933pt;}
.y26{bottom:326.408667pt;}
.yb{bottom:327.095333pt;}
.y25{bottom:341.075067pt;}
.ya{bottom:341.761733pt;}
.y24{bottom:355.741467pt;}
.y9{bottom:356.428133pt;}
.y23{bottom:370.407867pt;}
.y8{bottom:371.094533pt;}
.y22{bottom:385.074267pt;}
.y7{bottom:385.760933pt;}
.y21{bottom:399.740667pt;}
.y6{bottom:400.427333pt;}
.y20{bottom:414.407067pt;}
.y5{bottom:415.093733pt;}
.y1f{bottom:429.073467pt;}
.y4{bottom:429.760133pt;}
.y3{bottom:461.760133pt;}
.y1e{bottom:490.908133pt;}
.y1d{bottom:500.508133pt;}
.y1c{bottom:510.108133pt;}
.y18{bottom:791.445333pt;}
.y17{bottom:807.445333pt;}
.y16{bottom:823.445333pt;}
.y15{bottom:839.445333pt;}
.y14{bottom:869.697467pt;}
.y2{bottom:930.981067pt;}
.y1{bottom:976.075067pt;}
.y1a{bottom:981.443333pt;}
.y1b{bottom:982.464133pt;}
.y19{bottom:985.414667pt;}
.hc{height:4.340767pt;}
.hb{height:7.234277pt;}
.ha{height:15.192560pt;}
.hd{height:15.243985pt;}
.h6{height:21.560637pt;}
.h5{height:22.865978pt;}
.h3{height:23.956263pt;}
.h9{height:25.406642pt;}
.h7{height:25.409183pt;}
.h4{height:30.187892pt;}
.h8{height:45.281838pt;}
.h2{height:53.073876pt;}
.h1{height:980.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:750.000000pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x2{left:78.918000pt;}
.x4{left:82.850267pt;}
.x5{left:84.848933pt;}
.x3{left:86.372400pt;}
.x1{left:345.889200pt;}
.xa{left:409.140000pt;}
.x9{left:561.754667pt;}
.x6{left:720.225200pt;}
.x7{left:721.315867pt;}
.x8{left:748.962533pt;}
}
